ocaml-frei0r 0.1.0-3build1 source package in Ubuntu

Changelog

ocaml-frei0r (0.1.0-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 16:16:52 +0000

Upload details

Uploaded by:
Matthias Klose on 2013-12-23
Uploaded to:
Trusty
Original maintainer:
Debian OCaml Maintainers
Component:
universe
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe misc
Vivid release on 2014-10-23 universe misc
Utopic release on 2014-04-23 universe misc
Trusty release on 2013-12-24 universe misc

Downloads

File Size MD5 Checksum
ocaml-frei0r_0.1.0.orig.tar.gz 102.9 KiB 800d8051d72d3367acda15187a247e97
ocaml-frei0r_0.1.0-3build1.debian.tar.gz 2.4 KiB 4571d4f2b4b912fb648e0b22eba35cf4
ocaml-frei0r_0.1.0-3build1.dsc 1.5 KiB fb19c27a2909c7c9613ccc3db839b2ff

View changes file

Binary packages built by this source

libfrei0r-ocaml: OCaml interface to the frei0r API -- runtime files

 This package provides an interface to the frei0r API for
 OCaml programmers.
 .
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API for
 all kinds of video applications.
 .
 This package contains only the shared runtime stub libraries.

libfrei0r-ocaml-dev: OCaml interface to the frei0r API -- developpement files

 This package provides an interface to the frei0r API for
 OCaml programmers.
 .
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API for
 all kinds of video applications.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-frei0r.